Bug 834809 - [abrt] conky-1.9.0-1.fc17: _IO_fread: Process /usr/bin/conky was killed by signal 11 (SIGSEGV)
[abrt] conky-1.9.0-1.fc17: _IO_fread: Process /usr/bin/conky was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: conky (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
abrt_hash:2a447da959b803b8702ffeb0c39...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-23 15:40 EDT by Rodrigo Hernandes
Modified: 2013-08-01 01:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:15:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.10 KB, text/plain)
2012-06-23 15:40 EDT, Rodrigo Hernandes
no flags Details
File: maps (38.91 KB, text/plain)
2012-06-23 15:40 EDT, Rodrigo Hernandes
no flags Details
File: dso_list (6.90 KB, text/plain)
2012-06-23 15:40 EDT, Rodrigo Hernandes
no flags Details

  None (edit)
Description Rodrigo Hernandes 2012-06-23 15:40:27 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        conky
crash_function: _IO_fread
executable:     /usr/bin/conky
kernel:         3.4.3-1.fc17.x86_64
pid:            2815
pwd:            /home/hernandes
time:           Sáb 23 Jun 2012 16:05:50 BRT
uid:            1000
username:       hernandes
xsession_errors: 

backtrace:      Text file, 20583 bytes
dso_list:       Text file, 7063 bytes
maps:           Text file, 39844 bytes

build_ids:
:5b3b844c8bf4cfac9e024beabd790a24d516db08
:d8167f71e1e2d0ac457d9237f4695816ec2456d0
:8b33feb27b2125997520fdd21c90c42a65e438f1
:99c23b21038c62b0628b93610fb54c5900c40ffd
:faca16f15d87b83d2947a386e319b02f724dcbb5
:b277af36744327e3d58eae76bcdaadcca71a28c6
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:dd6906fc3965fe3f5b66e9d8950d67f20f137146
:fad2d57f73db1d2b51917a93ac42fb4e1308b141
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:ee6ae7b081f41e8f781e4aaadf2aeb12f84e4fce
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:07d2432f2cea31e902ec19ecdc72dde8df873864
:091927b7a315243a2ff0383dfca1fd2c665405bf
:5dd234206476b0387cd251598aa72a2c95c763c5
:27b3fcec6b172b710e05eac89090e26760effab4
:6a1b79d6cca4e6312655bcd60a15ae34d5616113
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:710b0d8cc36603d66327090defd37c99daa38f28
:55966436c2ed133ab923cd8a48c8bf994990b932
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:5be9c729cee3f221a7e409b4b4e89c9ceb37395f
:31243d0d107bba586a96433c76c87a26db1e826c
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:4504beabd434c4e335d484b890a6adf1f8d995f6
:350920b52e92655cdb258fa5f96fe7004ad07a52
:253afe744466fe7580bbb6040de6183dba9e2b02
:8689b12056151d74532aa60c44985a91c1cb1a36
:127f8958b602715234a02b88adb08afd9e34c203
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:1a262290abc47e43b15d179c909c389831958b90
:f64b7319b84d426ed547084bdb2577f4f596c18f
:508cf66f72e70054a41215f80ed2385c6bb80030
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:b6d75088f555d197be1476cb1c580640826ae029
:c4ec0971b2dcee71aaf8374975474054245fea00
:3d60535f052babb998bae4807bc992c5d15df5c4
:54a4a5cb60ac6c40e2759249ff91e8825415c585
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:8f1c8e7a9290087a1de608de917e41455f885af0
:6e3dbb942f7e173d65ea958bd449f6727b220abb
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:0e51f4bfdbd5c473b07f91b1dff6c381f2b5feec
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:d789c08e9d240290a0a39e4654150029e152929f
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:d804f8ee47797da9213a92f00cd095ecada8d79f
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:4b044fe80e4c1b69986abc4b160c303048005d4e
:54a5cc118d928470da13565de8592b664a9868e0
:ef8b8d492b07f4bb141fc3c32bc3bbf1c4c45275
:d070ca2ef2f15384ada725a266b8a34764c63d03
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:822e9b3523e8312240f41a25722d539bc77ed436
:8f7c190397d7c1f617e66f18f759714662b60367
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:46bb3fa8cc22f53c1cb0461de27b3ab21912205e
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:a749e2d7670ba481f7fbb58625f28507adca10bf
:2d920fc18d5d62c399484534249b104e12049777
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/hernandes/1

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x6c81e fread libc.so.6 -
:8689b12056151d74532aa60c44985a91c1cb1a36 0x3398c - [exe] -
:8689b12056151d74532aa60c44985a91c1cb1a36 0x232e5 - [exe] -
:8689b12056151d74532aa60c44985a91c1cb1a36 0x24754 - [exe] -
:8689b12056151d74532aa60c44985a91c1cb1a36 0x7f4b - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:HOSTNAME=Hernandes
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:'IMSETTINGS_MODULE=X compose table'
:USER=hernandes
:USERNAME=hernandes
:MAIL=/var/spool/mail/hernandes
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/hernandes/.local/bin:/home/hernandes/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/hernandes
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=pt_BR.utf8
:GDM_LANG=pt_BR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/hernandes
:SHLVL=1
:LOGNAME=hernandes
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-6adBciEEDf,guid=6aced81ce55ead662f39ee6b00000028
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/hernandes
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-hernandes-Wu1UmU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2419,unix/unix:/tmp/.ICE-unix/2419
:GNOME_KEYRING_CONTROL=/run/user/hernandes/keyring-7Ar0I0
:SSH_AUTH_SOCK=/run/user/hernandes/keyring-7Ar0I0/ssh
:GPG_AGENT_INFO=/run/user/hernandes/keyring-7Ar0I0/gpg:0:1
:DESKTOP_AUTOSTART_ID=10c9243d7f1b1f41d9134041238065062000000024190002

event_log:
:2012-06-23-16:36:16> Analyzing coredump 'coredump'
:2012-06-23-16:36:23  Referências do coredump 78 arquivos de debuginfo, 10 deles não foi instalado
:2012-06-23-16:36:23  Setting up yum repositories
:2012-06-23-16:36:51  Looking for needed packages in repositories
:2012-06-23-16:37:56  Packages to download: 8
:2012-06-23-16:37:58  Downloading (1 of 8) libXft-debuginfo-2.3.0-2.fc17.x86_64.rpm: 100%
:2012-06-23-16:37:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-23-16:36:18.4647/libXft-debuginfo-2.3.0-2.fc17.x86_64.rpm
:2012-06-23-16:37:58  Caching files from unpacked.cpio made from libXft-debuginfo-2.3.0-2.fc17.x86_64.rpm
:2012-06-23-16:38:03  Downloading (2 of 8) imlib2-debuginfo-1.4.5-3.fc17.x86_64.rpm: 100%
:2012-06-23-16:38:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-23-16:36:18.4647/imlib2-debuginfo-1.4.5-3.fc17.x86_64.rpm
:2012-06-23-16:38:03  Caching files from unpacked.cpio made from imlib2-debuginfo-1.4.5-3.fc17.x86_64.rpm
:2012-06-23-16:38:04  Downloading (3 of 8) tolua++-debuginfo-1.0.93-4.fc17.x86_64.rpm: 100%
:2012-06-23-16:38:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-23-16:36:18.4647/tolua++-debuginfo-1.0.93-4.fc17.x86_64.rpm
:2012-06-23-16:38:04  Caching files from unpacked.cpio made from tolua++-debuginfo-1.0.93-4.fc17.x86_64.rpm
:2012-06-23-16:38:10  Downloading (4 of 8) alsa-lib-debuginfo-1.0.25-3.fc17.x86_64.rpm:  39%
:2012-06-23-16:38:15  Downloading (4 of 8) alsa-lib-debuginfo-1.0.25-3.fc17.x86_64.rpm:  84%
:2012-06-23-16:38:17  Downloading (4 of 8) alsa-lib-debuginfo-1.0.25-3.fc17.x86_64.rpm: 100%
:2012-06-23-16:38:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-23-16:36:18.4647/alsa-lib-debuginfo-1.0.25-3.fc17.x86_64.rpm
:2012-06-23-16:38:17  Caching files from unpacked.cpio made from alsa-lib-debuginfo-1.0.25-3.fc17.x86_64.rpm
:2012-06-23-16:38:23  Downloading (5 of 8) audacious-debuginfo-3.2.3-1.fc17.x86_64.rpm:  73%
:2012-06-23-16:38:25  Downloading (5 of 8) audacious-debuginfo-3.2.3-1.fc17.x86_64.rpm: 100%
:2012-06-23-16:38:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-23-16:36:18.4647/audacious-debuginfo-3.2.3-1.fc17.x86_64.rpm
:2012-06-23-16:38:25  Caching files from unpacked.cpio made from audacious-debuginfo-3.2.3-1.fc17.x86_64.rpm
:2012-06-23-16:38:31  Downloading (6 of 8) conky-debuginfo-1.9.0-1.fc17.x86_64.rpm:  89%
:2012-06-23-16:38:32  Downloading (6 of 8) conky-debuginfo-1.9.0-1.fc17.x86_64.rpm: 100%
:2012-06-23-16:38:32  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-23-16:36:18.4647/conky-debuginfo-1.9.0-1.fc17.x86_64.rpm
:2012-06-23-16:38:32  Caching files from unpacked.cpio made from conky-debuginfo-1.9.0-1.fc17.x86_64.rpm
:2012-06-23-16:38:35  Downloading (7 of 8) wireless-tools-debuginfo-29-7.1.fc17.x86_64.rpm: 100%
:2012-06-23-16:38:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-23-16:36:18.4647/wireless-tools-debuginfo-29-7.1.fc17.x86_64.rpm
:2012-06-23-16:38:35  Caching files from unpacked.cpio made from wireless-tools-debuginfo-29-7.1.fc17.x86_64.rpm
:2012-06-23-16:38:41  Downloading (8 of 8) curl-debuginfo-7.24.0-4.fc17.x86_64.rpm:  51%
:2012-06-23-16:38:46  Downloading (8 of 8) curl-debuginfo-7.24.0-4.fc17.x86_64.rpm: 100%
:2012-06-23-16:38:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-06-23-16:36:18.4647/curl-debuginfo-7.24.0-4.fc17.x86_64.rpm
:2012-06-23-16:38:46  Caching files from unpacked.cpio made from curl-debuginfo-7.24.0-4.fc17.x86_64.rpm
:2012-06-23-16:38:46  Removing /tmp/abrt-tmp-debuginfo-2012-06-23-16:36:18.4647
:2012-06-23-16:38:46  All debuginfo files are available
:2012-06-23-16:38:46  Gerando o backtrace
:2012-06-23-16:38:49  O Backtrace foi gerado e salvo, 20583 bytes
:2012-06-23-16:39:55> Element 'xsession_errors' saved
:2012-06-23-16:39:57> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63206                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63206                63206                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/hernandes/.xsession-errors
:pos:	1039080518
:flags:	0102002
:2:/home/hernandes/.xsession-errors
:pos:	1039080518
:flags:	0102002
:3:anon_inode:inotify
:pos:	0
:flags:	04000

smolt_data:
:
:
:Geral
:=================================
:UUID: 36a76f1f-6ad3-4a76-9179-940e42df15ae
:SO: Fedora release 17 (Beefy Miracle)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: x86_64
:BogoMIPS: 4219.65
:Fabricante da CPU: AuthenticAMD
:Modelo da CPU: AMD Athlon(tm) Dual Core Processor 4050e
:Versão da CPU: 2
:Família da CPU: 15
:Modelo da CPU: 107
:Número de CPUs: 2
:Velocidade da CPU: 2100
:Memória do sistema: 7986
:Swap do sistema: 0
:Fabricante: Compaq-Presario
:Sistema: KQ383AA-AC4 SG3317BR 
:Fator de uso: Desktop
:Kernel: 3.4.3-1.fc17.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1004:5243:7210) pci, pata_amd, STORAGE, MCP61 IDE
:(4318:1007:5243:7210) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1002:5243:7210) pci, None, RAM, MCP61 Memory Controller
:(4318:1012:0:0) pci, None, PROCESSOR, MCP61 SMU
:(4318:1013:5243:7210) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5243:7210) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:5243:7210) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:1556:5762:9037) pci, nvidia, VIDEO, G92 [GeForce 9800 GT]
:(4318:1009:5243:7210) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5243:7210) pci, ehci_hcd, USB, MCP61 USB Controller
:(5361:34816:5460:18741) pci, cx8800, MULTIMEDIA_VIDEO, CX23880/1/2/3 PCI Video and Audio Decoder
:(5361:34817:5460:18741) pci, cx88_audio, MULTIMEDIA, CX23880/1/2/3 PCI Video and Audio Decoder [Audio Port]
:(4318:1014:5243:7210) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:5243:7210) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(5361:12064:5361:8204) pci, None, SIMPLE, Soft Data Fax Modem with SmartCP
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1008:5243:7210) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4358:12356:4156:10849) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 39029851 31334975 30944319 9773056 9569681 9569681
:

var_log_messages:
:Jun 23 16:05:40 Hernandes kernel: [20435.188636] conky[2815]: segfault at 0 ip 0000003dfba6c81e sp 00007fff126cb7c0 error 4 in libc-2.15.so[3dfba00000+1ac000]
:Jun 23 16:06:20 Hernandes abrt[24534]: Saved core dump of pid 2815 (/usr/bin/conky) to /var/spool/abrt/ccpp-2012-06-23-16:05:47-2815 (54116352 bytes)
Comment 1 Rodrigo Hernandes 2012-06-23 15:40:34 EDT
Created attachment 593939 [details]
File: backtrace
Comment 2 Rodrigo Hernandes 2012-06-23 15:40:36 EDT
Created attachment 593940 [details]
File: maps
Comment 3 Rodrigo Hernandes 2012-06-23 15:40:38 EDT
Created attachment 593941 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 21:06:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 01:15:20 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.